Horizon Client software and the mobile devices on which you install Horizon Client must meet certain version requirements to support Unity Touch.

View desktop

To support Unity Touch, the following software must be installed in the virtual machine that the end user will access:

  • You install the Unity Touch feature by installing View Agent 6.0 or later. See Install View Agent on a Virtual Machine.

  • Operating systems: Windows 7 (32-bit or 64-bit), Windows 8 (32-bit or 64-bit), Windows 8.1 (32-bit or 64-bit), Windows Server 2008 R2, or Windows Server 2012 R2

Horizon Client software

Unity Touch is supported on the following Horizon Client versions:

  • Horizon Client 2.0 for iOS or later

  • Horizon Client 2.0 for Android or later

Mobile device operating systems

Unity Touch is supported on the following mobile device operating systems:

  • iOS 5.0 and later

  • Android 3 (Honeycomb), Android 4 (Ice Cream Sandwich), and Android 4.1 and 4.2 (Jelly Bean)